{
  "Actor": {
    "types": ["pj", "pnj"],
    "htmlFields": ["description"],
    "pj": {},
    "pnj": {}
  },
  "Item": {
    "types": ["arme", "competence", "armure", "grace", "equipement", "origine", "education"],
    "htmlFields": ["description"],
    "arme": {},
    "competence": {},
    "armure": {},
    "equipement": {},
    "origine": {},
    "education": {},
    "grace": {},
    "debouche": {}
  }
}